System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.CodeDom.CodeExpression System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) System.Runtime.InteropServices.ComVisible(true)

A can be used to represent an expression of the form Object.Method.

The property indicates the object that contains the method. The property indicates the name of the method.

A is used with a to indicate the method to invoke, and with a to indicate the method to handle the event.

Represents a reference to a method.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class using the specified target object and method name.

  A that indicates the object to target.
  The name of the method to call.
- Constructor
  2.0.0.0
  4.0.0.0
  System.ParamArray

  The parameter represents a collection of type references to be substituted for the type parameter references of the current generic method.

  Initializes a new instance of the class using the specified target object, method name, and generic type arguments.

  A that indicates the object to target.
  The name of the method to call.
  An array of values that specify the for this .
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added: an object of type 'string' To be added

  Gets or sets the name of the method to reference.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeExpression To be added: an object of type 'CodeExpression' To be added

  Gets or sets the expression that indicates the method to reference.

- Property
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.ComVisible(false)
  System.CodeDom.CodeTypeReferenceCollection To be added.

  The property represents a collection of type references to be substituted for the type parameter references of the current generic method.

  Gets the type arguments for the current generic method reference expression.